
Lookup Editor - Task #2623

Task # 2620 (Closed): Replace HandsOnTable with jexcel

Support table styling

04/02/2020 03:50 AM - Luke Murphey

Status: Closed Start date: 04/01/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

Associated revisions

Revision 613 - 04/09/2020 04:51 AM - luke.murphey

Fixing rendering

Reference #2623

Revision 630 - 04/09/2020 04:51 AM - luke.murphey

Fixing rendering

Reference #2623

History

#1 - 04/03/2020 05:47 PM - Luke Murphey

https://bossanova.uk/jexcel/v3/examples/table-style

#2 - 04/04/2020 08:36 PM - Luke Murphey

See https://bossanova.uk/jexcel/v3/examples/column-types

#3 - 04/04/2020 09:24 PM - Luke Murphey

I'm not sure how to get the row number which is needed in order to get the column name

Looks like I can get the x & y parameters from the 'data-x' and 'data-y' parameters.

#4 - 04/09/2020 04:51 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
